prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
upnp_enabled=true

Name: libnice
Description: ICE library
Version: 0.1.16
Requires: glib-2.0 >= 2.48 gio-2.0 >= 2.48 gobject-2.0 >= 2.48 
Requires.private: gthread-2.0 gnutls >= 2.12.0 gupnp-igd-1.0 >= 0.2.4
Libs: -Wl,-R${libdir} -L${libdir} -lnice
Cflags: -I${includedir}/nice -I${includedir}
